BAMLIBS.PY(1)

NAME
bamlibs.py - output comma delimited string of read group IDs for each library

SYNOPSIS
bamlibs.py [-h] [-S] [input]

DESCRIPTION
output comma delimited string of read group IDs for each library

OPTIONS

  positional arguments:

input
    SAM/BAM file to inject header lines into. If '-' or absent then defaults to stdin.

  optional arguments:

-h, --help
    show this help message and exit

-S, --is_sam
    input is SAM

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.